# idiopathic 

[http://purl.obolibrary.org/obo/mondo/patterns/idiopathic.yaml](http://purl.obolibrary.org/obo/mondo/patterns/idiopathic.yaml)
## Description 

This pattern is applied to diseases that are described as being idiopathic, i.e. having an uncertain or unknown cause.

Examples: [idiopathic aplastic anemia](http://purl.obolibrary.org/obo/MONDO_0012197), [idiopathic avascular necrosis](http://purl.obolibrary.org/obo/MONDO_0018380)
## Contributors 
* [https://orcid.org/0000-0002-4142-7153](https://orcid.org/0000-0002-4142-7153) 
## Name 

idiopathic {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}, idiopathic

## Definition 

Idiopathic form of {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}.

## Equivalent to 

{[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} and [has modifier](http://purl.obolibrary.org/obo/RO_0002573) some [idiopathic](http://purl.obolibrary.org/obo/MONDO_0700005)

## Data preview 
| defined_class                                | defined_class_label                  | disease                                      | disease_label             |
|:---------------------------------------------|:-------------------------------------|:---------------------------------------------|:--------------------------|
| [MONDO:0005579](http://purl.obolibrary.org/obo/MONDO_0005579) | epilepsy, idiopathic generalized     | [MONDO:0005027](http://purl.obolibrary.org/obo/MONDO_0005027) | epilepsy                  |
| [MONDO:0015344](http://purl.obolibrary.org/obo/MONDO_0015344) | idiopathic acute transverse myelitis | [MONDO:0015342](http://purl.obolibrary.org/obo/MONDO_0015342) | acute transverse myelitis |
| [MONDO:0100054](http://purl.obolibrary.org/obo/MONDO_0100054) | idiopathic anaphylaxis               | [MONDO:0100053](http://purl.obolibrary.org/obo/MONDO_0100053) | anaphylaxis               |
| [MONDO:0017256](http://purl.obolibrary.org/obo/MONDO_0017256) | idiopathic anterior uveitis          | [MONDO:0006651](http://purl.obolibrary.org/obo/MONDO_0006651) | anterior uveitis          |
| [MONDO:0005110](http://purl.obolibrary.org/obo/MONDO_0005110) | idiopathic cardiomyopathy            | [MONDO:0004994](http://purl.obolibrary.org/obo/MONDO_0004994) | cardiomyopathy            |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/idiopathic.tsv) 
