# partial_chromosomal_deletion 

[http://purl.obolibrary.org/obo/mondo/patterns/partial_chromosomal_deletion.yaml](http://purl.obolibrary.org/obo/mondo/patterns/partial_chromosomal_deletion.yaml)
## Description 

This pattern is meant to be used for chromosomal anomaly which consists of the deletion of part of a chromosome in which only the chromosome which part is deleted is known (the chromosomal region is not known). Note that when the chromosomal region is known, the chromosomal_region_deletion pattern should be used. Also note that this pattern does not include the loss of the entire chromosome (monosomy).
## Contributors 
* [https://orcid.org/0000-0002-4142-7153](https://orcid.org/0000-0002-4142-7153) 
## Name 

partial deletion of {[chromosome](http://purl.obolibrary.org/obo/GO_0005694)}

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): deletion of part of {[chromosome](http://purl.obolibrary.org/obo/GO_0005694)}

## Definition 

A chromosomal anomaly consisting of the partial deletion of {[chromosome](http://purl.obolibrary.org/obo/GO_0005694)}.

## Equivalent to 

[syndrome caused by partial chromosomal deletion](http://purl.obolibrary.org/obo/MONDO_0000761) and ([disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some {[chromosome](http://purl.obolibrary.org/obo/GO_0005694)})

